@import './config.scss';

.ct-container {
  padding: 2rem;
  border-radius: 0.75rem;
  background: #fff;
  -webkit-box-shadow: 0px 0px 12px 6px rgba(169, 169, 173, 0.35);
  -moz-box-shadow: 0px 0px 12px 6px rgba(169, 169, 173, 0.35);
  box-shadow: 0px 0px 12px 6px rgba(169, 169, 173, 0.35);
}

.ct-form {
  min-width: 18rem;

  @media (max-width: $sm) {
    min-width: 14rem;
  }

  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
